{
	"@metadata": {
		"authors": []
	},
	"skinname-nextbestnetwork": "NextBestNetwork",
	"nextbestnetwork-skin-desc": "A skin based on Bootstrap",
	"userpage": "User Page",
	"nextbestnetwork.css": "/* CSS placed here will affect users of the NextBestNetwork skin */",
	"nextbestnetwork.js": "/* Any JavaScript here will be loaded for users using the NextBestNetwork skin */",
	"nextbestnetwork-navbar-class": "navbar navbar-fixed-top navbar-expand-lg navbar-light bg-primary fixed-top",
	"nextbestnetwork-navbar-brand": "{{SITENAME}}",
	"nextbestnetwork-navbar-left": "FAQ",
	"nextbestnetwork-navbar-left-wrapper": "li",
	"nextbestnetwork-navbar-left-wrapperclass": "nav",
	"nextbestnetwork-navbar-right": "TOOLBOX-EXT,PERSONAL,SEARCH",
	"nextbestnetwork-navbar-right-wrapper": "li",
	"nextbestnetwork-navbar-right-wrapperclass": "nav",
	"nextbestnetwork-navbar-right-dropdownclass": "dropdown-menu-end",
	"nextbestnetwork-subnav": "",
	"nextbestnetwork-subnav-class": "navigation nav nav-pills pull-right justify-content-end",
	"nextbestnetwork-subnav-wrapper": "li",
	"nextbestnetwork-subnav-wrapperclass": "nav nav-item btn-group",
	"nextbestnetwork-subnav-btnclass": "nav-link",
	"nextbestnetwork-subnav-dropdownclass": "dropdown-menu-end",
	"nextbestnetwork-sidebar-class": "sidebar-sticky",
	"nextbestnetwork-sidebar-left": "",
	"nextbestnetwork-sidebar-left-btnclass": "btn btn-primary",
	"nextbestnetwork-sidebar-left-wrapperclass": "btn-group mb-1",
	"nextbestnetwork-sidebar-right": "EDIT-EXT,TOC",
	"nextbestnetwork-sidebar-right-btnclass": "btn btn-primary",
	"nextbestnetwork-sidebar-right-wrapperclass": "btn-group mb-1",
	"nextbestnetwork-sidebar-right-dropdownclass": "dropdown-menu-end",
	"nextbestnetwork-footer": "FOOTER",
	"nextbestnetwork-footer-custom": "LOGIN",
	"nextbestnetwork-footer-class": "footer-sticky bg-primary",
	"nextbestnetwork-footer-btnclass": "",
	"nextbestnetwork-footer-wrapperclass": "dropup",
	"nextbestnetwork-footer-standard-btnclass": "",
	"nextbestnetwork-footer-standard-wrapper": "li",
	"nextbestnetwork-footer-standard-wrapperclass": "dropup",
	"nextbestnetwork-toolbox": "<span class='fa fa-cog'></span>",
	"nextbestnetwork-login": "Login / Create Account",
	"nextbestnetwork-container-class": "container-fluid",
	"nextbestnetwork-editsection-text": "",
	"nextbestnetwork-editsection-class": "tw-editsection-onhover",
	"nextbestnetwork-editsection-icon": "<span class='fa fa-pen'></span>",
	"nextbestnetwork-toc-top": "to top",
	"nextbestnetwork-personaltools-icon": "user",
	"nextbestnetwork-personaltools-text": "$1",
	"nextbestnetwork-edit": "Edit",
	"nextbestnetwork-edit-icon": "pen",
	"nextbestnetwork-edit-ext": "Edit $1",
	"nextbestnetwork-edit-ext-nav": "<span class='fa fa-pen'></span>",
	"nextbestnetwork-edit-ext-icon": "pen",
	"nextbestnetwork-namespace-talk-icon": "comments",
	"nextbestnetwork-history-icon": "history",
	"nextbestnetwork-no-entries": "no entries…",
	"prefs-nextbestnetwork-advanced": "Advanced features",
	"prefs-nextbestnetwork-advanced-desc": "Show advanced features",
	"prefs-nextbestnetwork-advanced-help": "Some features that you might know from other MediaWiki installations have possibly been hidden by the administrator in order not to confuse the average user. Set this option to show them.",
	"nextbestnetwork-config-hideall": "This variable can be used to hide elements from everybody. The <code><nowiki>{{#nextbestnetworkhide}}</nowiki></code> parser function will add to this array. Attention: Only hiding of elements that are also listed in <code>$wgNextBestNetworkSkinHideable</code> will actually be put into effect.",
	"nextbestnetwork-config-hideable": "In order to prevent abuse, only elements listed in this array are allowed to be hidden by the <code>{{#nextbestnetworkhide}}</code> parser function. Add new elements with <code>$wgNextBestNetworkSkinHideable[] = 'subnav';</code>.",
	"nextbestnetwork-config-hideanon": "Elements in this array will be hidden for users who are NOT logged in.",
	"nextbestnetwork-config-hideloggedin": "Elements in this array will be hidden for users who ARE logged in.",
	"nextbestnetwork-config-hidenonadvanced": "Elements in this array will only be shown to users who have chosen in their preferences to show “advanced features”.",
	"nextbestnetwork-config-hideexcept": "Use this to hide an element for everybody except those belonging to any of the groups specified. Usage: <code>$wgNextBestNetworkSkinHideExcept[ELEMENT] = [GROUPS];</code>, e.g. <code>$wgNextBestNetworkSkinHideExcept['sidebar-right'] = ['sysop'];</code> to show the right sidebar only to sysops (i.e. administrators).",
	"nextbestnetwork-config-footericons": "If set to false, the icons in the footer will be replaced by text aquivalents.",
	"nextbestnetwork-config-pagerenderer": "Use this variable to change the default page layout. Replace the value with the name of a custom function - use <code>NextBestNetworkTemplate::renderPage()</code> in <code>includes/NextBestNetworkTemplate.php</code> as a template to build your own layout.",
	"nextbestnetwork-config-navbarrenderer": "Use this variable to change the layout of the navbar. Replace the value with the name of a custom function - use <code>NextBestNetworkTemplate::renderNavbar()</code> in <code>includes/NextBestNetworkTemplate.php</code> as a template to build your own navbar layout.",
	"nextbestnetwork-config-navigationalelements": "Add to this array to create customized buttons, the array's key is the keyword for the navigational element to be used in navbars, subnav, sidebar, or footer, the value is the name of a callback function. This function will be called with the skin object as argument and should return either an array of buttons or a string that can be parsed as buttons.",
	"nextbestnetwork-config-specialelements": "Use this array to add completely arbitrary code into navbars, subnav, sidebar, or footer. The value again is a callback function you need to create. It will be called with two arguments, the skin object and the context as a string (navbar-left, navbar-right, subnav, sidebar, footer). The function should directly print the html you want to have.",
	"nextbestnetwork-config-usebtnparser": "Whether or not to parse the <code><nowiki><btn></nowiki></code>-Tag.",
	"nextbestnetwork-config-usescrollspy": "",
	"nextbestnetwork-config-usetooltips": "Whether or not to use Bootstrap's tooltips for buttons using the <code>data-bs-toggle=\"tooltip\"</code> attribute.",
	"nextbestnetwork-config-useiconwatch": "Watch and unwatch as an icon rather than a link.",
	"nextbestnetwork-config-useexternallinkstyles": "",
	"nextbestnetwork-config-customeditsectionlink": "Whether or not to use customized edit section links. If true you can specify an icon, the text and css classes for the edit links placed next to section headings.",
	"nextbestnetwork-config-customcss": "Add Resource Modules to this array.",
	"nextbestnetwork-config-customscriptmodule": "",
	"nextbestnetwork-config-customstylemodule": "",
	"nextbestnetwork-config-usecustomfiles": "",
	"nextbestnetwork-config-imagepagetoctabs": "Set to true, if you want file pages to be rendered as togglable tabs.",
	"nextbestnetwork-config-gridnone": "Offset and width for the main content if no sidebars are shown.",
	"nextbestnetwork-config-gridleft": "Offsets and widths for the left sidebar and the main content.",
	"nextbestnetwork-config-gridright": "Offsets and widths for the main content and the right sidebar.",
	"nextbestnetwork-config-gridboth": "Offsets and widths for the left sidebar, the main content and the right sidebar.",
	"nextbestnetwork-config-additionalbodyclasses": "Add your custom body classes. You can use the <code><nowiki>{{#nextbestnetworkbodyclasses}}</nowiki></code> parser function to add classes per page or via a template call. And you can also use the <code>SkinNextBestNetworkAdditionalBodyClasses</code> hook.",
	"nextbestnetwork-config-userealnames": "When displaying links to user pages, use their real name if they provide one instead of the user name.",
	"nextbestnetwork-config-userimageproperty": "Set this to the name of a semantic property linking to the page of a user's image"
}
